prefix=C:/gitlab/craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/qt5


Name: Qt5 OpenGLExtensions
Description: Qt OpenGLExtensions module
Version: 5.15.12
Libs: -L${libdir} -lQt5OpenGLExtensions 
Libs.private: -LC:\gitlab\craft\windows-mingw_64-gcc\lib C:\_\b24ed0ae\build\lib\libQt5Gui.a C:\_\b24ed0ae\build\lib\libQt5Core.a    
Cflags: -DQT_OPENGLEXTENSIONS_LIB -I${includedir}/QtOpenGLExtensions -I${includedir}
Requires: Qt5Core Qt5Gui

